* {
  margin: 0;
  padding: 0;
  outline: none;
  background: none;
  border: none;
  color: inherit;
  font: inherit;
  list-style: none;
  text-decoration: none;
}
.Clear {
  clear: both;
}
.Clear:after {
  content: " ";
  display: block;
  font-size: 0;
  height: 0;
  line-height: 0;
  clear: both;
}
.Promo {
  position: relative;
  display: block;
  overflow: hidden;
}
.Promo.PromoHeaderOn .PromoHeaderWrap {
  display: block;
}
.Promo.PromoImageOn .PromoImageWrap {
  display: block;
}
.Promo.PromoImageCaptionOn .PromoImageWrap .PromoImageCaption {
  display: block;
}
.Promo.PromoContentOn .PromoContentWrap {
  display: block;
}
.Promo.PromoButtonOn .PromoButtonWrap {
  display: block;
}
.Promo.PromoFooterOn .PromoFooterWrap {
  display: block;
}
.Promo .PromoHeaderWrap {
  display: none;
  position: relative;
  margin-bottom: 0.5em;
}
.Promo .PromoHeaderWrap .PromoHeader {
  display: block;
  font-size: 1.25em;
  line-height: 1.5em;
  font-weight: bold;
}
.Promo .PromoImageWrap {
  display: none;
  position: relative;
  width: 100%;
  padding-bottom: 100%;
  margin-bottom: 0.5em;
}
.Promo .PromoImageWrap .PromoImageLink {
  display: block;
}
.Promo .PromoImageWrap .PromoImageLink:focus {
  outline: 1px dotted grey;
}
.Promo .PromoImageWrap .PromoImage {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-size: cover;
  /*-moz-background-size: cover;*/
  /*-webkit-background-size: cover;*/
}
.Promo .PromoImageWrap .PromoImage a {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.Promo .PromoImageWrap .PromoImageCaption {
  display: none;
  position: absolute;
  top: auto;
  right: auto;
  bottom: 0;
  left: 0;
  width: auto;
  height: auto;
  border-bottom: 1px solid #aaa;
  border-top: 1px solid #aaa;
}
.Promo .PromoImageWrap .PromoImageCaption.PromoImageCaptionTL {
  top: 0;
  right: auto;
  bottom: auto;
  left: 0;
}
.Promo .PromoImageWrap .PromoImageCaption.PromoImageCaptionBL {
  top: auto;
  right: auto;
  bottom: 0;
  left: 0;
}
.Promo .PromoImageWrap .PromoImageCaption.PromoImageCaptionBR {
  top: auto;
  right: 0;
  bottom: 0;
  left: auto;
}
.Promo .PromoImageWrap .PromoImageCaption.PromoImageCaptionTR {
  top: 0;
  right: 0;
  bottom: auto;
  left: auto;
}
.Promo .PromoImageWrap .PromoImageCaption .PromoImageCaptionBg {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: #ffffff;
  z-index: 60;
  opacity: 0.8;
}
.Promo .PromoImageWrap .PromoImageCaption .PromoImageCaptionText {
  display: block;
  position: relative;
  z-index: 61;
  padding: 0.5em;
  font-size: 125%;
  color: #444444;
}
.Promo .PromoContentWrap {
  display: none;
  position: relative;
  margin-bottom: 0.5em;
}
.Promo .PromoButtonWrap {
  display: none;
  margin-bottom: 0.5em;
}
.Promo .PromoButtonWrap .PromoButton {
  display: block;
  padding: 0.5em;
  padding-right: 1.5em;
  font-size: 1em;
  line-height: 1.25em;
  background-color: #5E8AB4;
  color: #fff;
  background-image: url('/media/microsite/components/link/ArrowRightDark.png');
  background-image: url('/media/microsite/components/link/ArrowRightDark.svg');
  background-repeat: no-repeat;
  background-size: 0.5em 0.75em;
  background-position: right 0.5em center;
  text-align: right;
}
.Promo .PromoFooterWrap {
  display: none;
  position: relative;
  font-size: 0.75em;
}
.Promo .PromoFooterWrap .PromoFooter {
  text-align: right;
}
@media screen and (min-width: 25.5em) and (max-width: 50.5em) {
  #Page1  #MainMiddle .Promo {
    margin-bottom: 0;
  }
  #Page1  #MainMiddle .Promo .PromoHeaderWrap {
    width: 50%;
    float: right;
  }
  #Page1  #MainMiddle .Promo .PromoHeaderWrap .PromoHeader {
    margin-left: 0.5em;
  }
  #Page1  #MainMiddle .Promo .PromoFooterWrap {
    width: 50%;
    float: right;
  }
  #Page1  #MainMiddle .Promo .PromoFooterWrap .PromoFooter {
    margin-left: 0.5em;
  }
  #Page1  #MainMiddle .Promo .PromoContentWrap {
    width: 50%;
    float: right;
  }
  #Page1  #MainMiddle .Promo .PromoContentWrap .PromoContent {
    margin-left: 0.5em;
  }
  #Page1  #MainMiddle .Promo .PromoButtonWrap {
    width: 50%;
    float: right;
  }
  #Page1  #MainMiddle .Promo .PromoButtonWrap .PromoButton {
    margin-left: 0.5em;
  }
  #Page1  #MainMiddle .Promo .PromoImageWrap {
    width: 50%;
    float: left;
    padding-bottom: 50%;
  }
  #Page1  #MainMiddle .Promo .PromoImageWrap .PromoImage {
    bottom: 0.5em;
    right: 0.5em;
  }
  #Page1  #MainMiddle .Promo .PromoImageWrap .PromoImageCaption {
    margin-bottom: 0.5em;
    margin-right: 0.5em;
  }
  #Page2R  #MainMiddle .Promo,
  #Page2L  #MainMiddle .Promo {
    margin-bottom: 0;
  }
  #Page2R  #MainMiddle .Promo .PromoHeaderWrap,
  #Page2L  #MainMiddle .Promo .PromoHeaderWrap {
    width: 50%;
    float: right;
  }
  #Page2R  #MainMiddle .Promo .PromoHeaderWrap .PromoHeader,
  #Page2L  #MainMiddle .Promo .PromoHeaderWrap .PromoHeader {
    margin-left: 0.5em;
  }
  #Page2R  #MainMiddle .Promo .PromoFooterWrap,
  #Page2L  #MainMiddle .Promo .PromoFooterWrap {
    width: 50%;
    float: right;
  }
  #Page2R  #MainMiddle .Promo .PromoFooterWrap .PromoFooter,
  #Page2L  #MainMiddle .Promo .PromoFooterWrap .PromoFooter {
    margin-left: 0.5em;
  }
  #Page2R  #MainMiddle .Promo .PromoContentWrap,
  #Page2L  #MainMiddle .Promo .PromoContentWrap {
    width: 50%;
    float: right;
  }
  #Page2R  #MainMiddle .Promo .PromoContentWrap .PromoContent,
  #Page2L  #MainMiddle .Promo .PromoContentWrap .PromoContent {
    margin-left: 0.5em;
  }
  #Page2R  #MainMiddle .Promo .PromoButtonWrap,
  #Page2L  #MainMiddle .Promo .PromoButtonWrap {
    width: 50%;
    float: right;
  }
  #Page2R  #MainMiddle .Promo .PromoButtonWrap .PromoButton,
  #Page2L  #MainMiddle .Promo .PromoButtonWrap .PromoButton {
    margin-left: 0.5em;
  }
  #Page2R  #MainMiddle .Promo .PromoImageWrap,
  #Page2L  #MainMiddle .Promo .PromoImageWrap {
    width: 50%;
    float: left;
    padding-bottom: 50%;
  }
  #Page2R  #MainMiddle .Promo .PromoImageWrap .PromoImage,
  #Page2L  #MainMiddle .Promo .PromoImageWrap .PromoImage {
    bottom: 0.5em;
    right: 0.5em;
  }
  #Page2R  #MainMiddle .Promo .PromoImageWrap .PromoImageCaption,
  #Page2L  #MainMiddle .Promo .PromoImageWrap .PromoImageCaption {
    margin-bottom: 0.5em;
    margin-right: 0.5em;
  }
  #Page3  #MainMiddle .Promo {
    margin-bottom: 0;
  }
  #Page3  #MainMiddle .Promo .PromoHeaderWrap {
    width: 50%;
    float: right;
  }
  #Page3  #MainMiddle .Promo .PromoHeaderWrap .PromoHeader {
    margin-left: 0.5em;
  }
  #Page3  #MainMiddle .Promo .PromoFooterWrap {
    width: 50%;
    float: right;
  }
  #Page3  #MainMiddle .Promo .PromoFooterWrap .PromoFooter {
    margin-left: 0.5em;
  }
  #Page3  #MainMiddle .Promo .PromoContentWrap {
    width: 50%;
    float: right;
  }
  #Page3  #MainMiddle .Promo .PromoContentWrap .PromoContent {
    margin-left: 0.5em;
  }
  #Page3  #MainMiddle .Promo .PromoButtonWrap {
    width: 50%;
    float: right;
  }
  #Page3  #MainMiddle .Promo .PromoButtonWrap .PromoButton {
    margin-left: 0.5em;
  }
  #Page3  #MainMiddle .Promo .PromoImageWrap {
    width: 50%;
    float: left;
    padding-bottom: 50%;
  }
  #Page3  #MainMiddle .Promo .PromoImageWrap .PromoImage {
    bottom: 0.5em;
    right: 0.5em;
  }
  #Page3  #MainMiddle .Promo .PromoImageWrap .PromoImageCaption {
    margin-bottom: 0.5em;
    margin-right: 0.5em;
  }
}
@media screen and (min-width: 50.5em) and (max-width: 65.5em) {
  #Page1  #MainMiddle .Promo {
    margin-bottom: 0;
  }
  #Page1  #MainMiddle .Promo .PromoHeaderWrap {
    width: 67%;
    float: right;
  }
  #Page1  #MainMiddle .Promo .PromoHeaderWrap .PromoHeader {
    margin-left: 0.5em;
  }
  #Page1  #MainMiddle .Promo .PromoFooterWrap {
    width: 67%;
    float: right;
  }
  #Page1  #MainMiddle .Promo .PromoFooterWrap .PromoFooter {
    margin-left: 0.5em;
  }
  #Page1  #MainMiddle .Promo .PromoContentWrap {
    width: 67%;
    float: right;
  }
  #Page1  #MainMiddle .Promo .PromoContentWrap .PromoContent {
    margin-left: 0.5em;
  }
  #Page1  #MainMiddle .Promo .PromoButtonWrap {
    width: 33%;
    float: right;
  }
  #Page1  #MainMiddle .Promo .PromoButtonWrap .PromoButton {
    margin-left: 0.5em;
  }
  #Page1  #MainMiddle .Promo .PromoImageWrap {
    width: 33%;
    float: left;
    padding-bottom: 33%;
  }
  #Page1  #MainMiddle .Promo .PromoImageWrap .PromoImage {
    bottom: 0.5em;
    right: 0.5em;
  }
  #Page1  #MainMiddle .Promo .PromoImageWrap .PromoImageCaption {
    margin-bottom: 0.5em;
    margin-right: 0.5em;
  }
  #Page1  #MainMiddle .Promo .PromoHeaderWrap .PromoHeader {
    font-size: 1.375em;
    line-height: 1.5em;
  }
  #Page1  #MainMiddle .Promo .PromoContentWrap .PromoContent {
    font-size: 1.1em;
    line-height: 1.5em;
  }
  #Page2R  #MainMiddle .Promo,
  #Page2L  #MainMiddle .Promo {
    margin-bottom: 0;
  }
  #Page2R  #MainMiddle .Promo .PromoHeaderWrap,
  #Page2L  #MainMiddle .Promo .PromoHeaderWrap {
    width: 50%;
    float: right;
  }
  #Page2R  #MainMiddle .Promo .PromoHeaderWrap .PromoHeader,
  #Page2L  #MainMiddle .Promo .PromoHeaderWrap .PromoHeader {
    margin-left: 0.5em;
  }
  #Page2R  #MainMiddle .Promo .PromoFooterWrap,
  #Page2L  #MainMiddle .Promo .PromoFooterWrap {
    width: 50%;
    float: right;
  }
  #Page2R  #MainMiddle .Promo .PromoFooterWrap .PromoFooter,
  #Page2L  #MainMiddle .Promo .PromoFooterWrap .PromoFooter {
    margin-left: 0.5em;
  }
  #Page2R  #MainMiddle .Promo .PromoContentWrap,
  #Page2L  #MainMiddle .Promo .PromoContentWrap {
    width: 50%;
    float: right;
  }
  #Page2R  #MainMiddle .Promo .PromoContentWrap .PromoContent,
  #Page2L  #MainMiddle .Promo .PromoContentWrap .PromoContent {
    margin-left: 0.5em;
  }
  #Page2R  #MainMiddle .Promo .PromoButtonWrap,
  #Page2L  #MainMiddle .Promo .PromoButtonWrap {
    width: 50%;
    float: right;
  }
  #Page2R  #MainMiddle .Promo .PromoButtonWrap .PromoButton,
  #Page2L  #MainMiddle .Promo .PromoButtonWrap .PromoButton {
    margin-left: 0.5em;
  }
  #Page2R  #MainMiddle .Promo .PromoImageWrap,
  #Page2L  #MainMiddle .Promo .PromoImageWrap {
    width: 50%;
    float: left;
    padding-bottom: 50%;
  }
  #Page2R  #MainMiddle .Promo .PromoImageWrap .PromoImage,
  #Page2L  #MainMiddle .Promo .PromoImageWrap .PromoImage {
    bottom: 0.5em;
    right: 0.5em;
  }
  #Page2R  #MainMiddle .Promo .PromoImageWrap .PromoImageCaption,
  #Page2L  #MainMiddle .Promo .PromoImageWrap .PromoImageCaption {
    margin-bottom: 0.5em;
    margin-right: 0.5em;
  }
  #Page3  #MainMiddle .Promo {
    margin-bottom: 0;
  }
  #Page3  #MainMiddle .Promo .PromoHeaderWrap {
    width: 50%;
    float: right;
  }
  #Page3  #MainMiddle .Promo .PromoHeaderWrap .PromoHeader {
    margin-left: 0.5em;
  }
  #Page3  #MainMiddle .Promo .PromoFooterWrap {
    width: 50%;
    float: right;
  }
  #Page3  #MainMiddle .Promo .PromoFooterWrap .PromoFooter {
    margin-left: 0.5em;
  }
  #Page3  #MainMiddle .Promo .PromoContentWrap {
    width: 50%;
    float: right;
  }
  #Page3  #MainMiddle .Promo .PromoContentWrap .PromoContent {
    margin-left: 0.5em;
  }
  #Page3  #MainMiddle .Promo .PromoButtonWrap {
    width: 50%;
    float: right;
  }
  #Page3  #MainMiddle .Promo .PromoButtonWrap .PromoButton {
    margin-left: 0.5em;
  }
  #Page3  #MainMiddle .Promo .PromoImageWrap {
    width: 50%;
    float: left;
    padding-bottom: 50%;
  }
  #Page3  #MainMiddle .Promo .PromoImageWrap .PromoImage {
    bottom: 0.5em;
    right: 0.5em;
  }
  #Page3  #MainMiddle .Promo .PromoImageWrap .PromoImageCaption {
    margin-bottom: 0.5em;
    margin-right: 0.5em;
  }
}
@media screen and (min-width: 65.5em) {
  #Page1  #MainMiddle .Promo {
    margin-bottom: 0;
  }
  #Page1  #MainMiddle .Promo .PromoHeaderWrap {
    width: 75%;
    float: right;
  }
  #Page1  #MainMiddle .Promo .PromoHeaderWrap .PromoHeader {
    margin-left: 0.5em;
  }
  #Page1  #MainMiddle .Promo .PromoFooterWrap {
    width: 75%;
    float: right;
  }
  #Page1  #MainMiddle .Promo .PromoFooterWrap .PromoFooter {
    margin-left: 0.5em;
  }
  #Page1  #MainMiddle .Promo .PromoContentWrap {
    width: 75%;
    float: right;
  }
  #Page1  #MainMiddle .Promo .PromoContentWrap .PromoContent {
    margin-left: 0.5em;
  }
  #Page1  #MainMiddle .Promo .PromoButtonWrap {
    width: 25%;
    float: right;
  }
  #Page1  #MainMiddle .Promo .PromoButtonWrap .PromoButton {
    margin-left: 0.5em;
  }
  #Page1  #MainMiddle .Promo .PromoImageWrap {
    width: 25%;
    float: left;
    padding-bottom: 25%;
  }
  #Page1  #MainMiddle .Promo .PromoImageWrap .PromoImage {
    bottom: 0.5em;
    right: 0.5em;
  }
  #Page1  #MainMiddle .Promo .PromoImageWrap .PromoImageCaption {
    margin-bottom: 0.5em;
    margin-right: 0.5em;
  }
  #Page1  #MainMiddle .Promo .PromoHeaderWrap .PromoHeader {
    font-size: 1.5em;
    line-height: 1.5em;
  }
  #Page1  #MainMiddle .Promo .PromoContentWrap .PromoContent {
    font-size: 1.2em;
    line-height: 1.5em;
  }
  #Page2R  #MainMiddle .Promo,
  #Page2L  #MainMiddle .Promo {
    margin-bottom: 0;
  }
  #Page2R  #MainMiddle .Promo .PromoHeaderWrap,
  #Page2L  #MainMiddle .Promo .PromoHeaderWrap {
    width: 67%;
    float: right;
  }
  #Page2R  #MainMiddle .Promo .PromoHeaderWrap .PromoHeader,
  #Page2L  #MainMiddle .Promo .PromoHeaderWrap .PromoHeader {
    margin-left: 0.5em;
  }
  #Page2R  #MainMiddle .Promo .PromoFooterWrap,
  #Page2L  #MainMiddle .Promo .PromoFooterWrap {
    width: 67%;
    float: right;
  }
  #Page2R  #MainMiddle .Promo .PromoFooterWrap .PromoFooter,
  #Page2L  #MainMiddle .Promo .PromoFooterWrap .PromoFooter {
    margin-left: 0.5em;
  }
  #Page2R  #MainMiddle .Promo .PromoContentWrap,
  #Page2L  #MainMiddle .Promo .PromoContentWrap {
    width: 67%;
    float: right;
  }
  #Page2R  #MainMiddle .Promo .PromoContentWrap .PromoContent,
  #Page2L  #MainMiddle .Promo .PromoContentWrap .PromoContent {
    margin-left: 0.5em;
  }
  #Page2R  #MainMiddle .Promo .PromoButtonWrap,
  #Page2L  #MainMiddle .Promo .PromoButtonWrap {
    width: 33%;
    float: right;
  }
  #Page2R  #MainMiddle .Promo .PromoButtonWrap .PromoButton,
  #Page2L  #MainMiddle .Promo .PromoButtonWrap .PromoButton {
    margin-left: 0.5em;
  }
  #Page2R  #MainMiddle .Promo .PromoImageWrap,
  #Page2L  #MainMiddle .Promo .PromoImageWrap {
    width: 33%;
    float: left;
    padding-bottom: 33%;
  }
  #Page2R  #MainMiddle .Promo .PromoImageWrap .PromoImage,
  #Page2L  #MainMiddle .Promo .PromoImageWrap .PromoImage {
    bottom: 0.5em;
    right: 0.5em;
  }
  #Page2R  #MainMiddle .Promo .PromoImageWrap .PromoImageCaption,
  #Page2L  #MainMiddle .Promo .PromoImageWrap .PromoImageCaption {
    margin-bottom: 0.5em;
    margin-right: 0.5em;
  }
  #Page2R  #MainMiddle .Promo .PromoHeaderWrap .PromoHeader,
  #Page2L  #MainMiddle .Promo .PromoHeaderWrap .PromoHeader {
    font-size: 1.375em;
    line-height: 1.5em;
  }
  #Page2R  #MainMiddle .Promo .PromoContentWrap .PromoContent,
  #Page2L  #MainMiddle .Promo .PromoContentWrap .PromoContent {
    font-size: 1.1em;
    line-height: 1.5em;
  }
  #Page3  #MainMiddle .Promo {
    margin-bottom: 0;
  }
  #Page3  #MainMiddle .Promo .PromoHeaderWrap {
    width: 50%;
    float: right;
  }
  #Page3  #MainMiddle .Promo .PromoHeaderWrap .PromoHeader {
    margin-left: 0.5em;
  }
  #Page3  #MainMiddle .Promo .PromoFooterWrap {
    width: 50%;
    float: right;
  }
  #Page3  #MainMiddle .Promo .PromoFooterWrap .PromoFooter {
    margin-left: 0.5em;
  }
  #Page3  #MainMiddle .Promo .PromoContentWrap {
    width: 50%;
    float: right;
  }
  #Page3  #MainMiddle .Promo .PromoContentWrap .PromoContent {
    margin-left: 0.5em;
  }
  #Page3  #MainMiddle .Promo .PromoButtonWrap {
    width: 50%;
    float: right;
  }
  #Page3  #MainMiddle .Promo .PromoButtonWrap .PromoButton {
    margin-left: 0.5em;
  }
  #Page3  #MainMiddle .Promo .PromoImageWrap {
    width: 50%;
    float: left;
    padding-bottom: 50%;
  }
  #Page3  #MainMiddle .Promo .PromoImageWrap .PromoImage {
    bottom: 0.5em;
    right: 0.5em;
  }
  #Page3  #MainMiddle .Promo .PromoImageWrap .PromoImageCaption {
    margin-bottom: 0.5em;
    margin-right: 0.5em;
  }
}


/* Careers Page */
#careerstyle-text {
  float:left !important; 
}

@media screen and (max-width: 1000px) {
  #careerstyle-text {
    width:100% !important;
    float:left !important;
    clear:both !important;
  }
  #careerstyle-video {
    width:100% !important;
    float:left !important;
  }
}
  
  
@media screen and (min-width: 1000px) {
  #careerstyle-text {
    width:50% !important;
    float:right !important;
    clear:none !important;
  }
  #careerstyle-video {
    width:45% !important;
    margin-right:5% !important;
    float:left !important;
  }
}